Subject: Re: CASE1432862
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Tue, 4 Feb 2020 08:16:37 -0700 (MST)

I would advise you to inform thje customer that the unit is still under repair as there's no any confirmation note under RA that the new item is OOS. Inventory is also showing the unit OOS. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 4 February, 2020 02:06:42 
Subject: Re: CASE1432862 

So should I inform the customer it is out of stock? 

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, February 3, 2020 3:23:42 AM 
Subject: CASE1432862 

CASE1432862 - She sent it in for repair and I can see it has been repaired and SO has been created on 15th Jan but hasn't been shipped yet. 

RA - RA157456